id: "Sogo"
name: "Old Sogdian"
historical: true
family: "Middle Eastern"
summary: "Old Sogdian (<span class=\'autonym\'>𐼑‎𐼇𐼄𐼌𐼊𐼋‎</span>) is a group of historical Middle Eastern abjads, written right-to-left. These precursors to the Sogdian script were used in the 3rd–5th centuries CE for the historic Sogdian language."
